import React, {useEffect, useState, useCallback} from 'react';
import {useDispatch, useSelector} from 'react-redux';
import {
  getRandomQuotation,
  getBirthDayUserByDate,
  getUserDirectManagers,
  getCompanyInfo,
} from '../../../store/actions/UserAction';
import {Platform, Linking, BackHandler, Alert} from 'react-native';
import StoryScreen from './StoryScreen';
import Moment from 'moment';
const StoryContainer = () => {
  const dispatch = useDispatch();
  const userDetails = useSelector(state => state.UserInfo.userInfo);

  useEffect(() => {}, []);

  //props
  const storyProps = {
    userDetails,
  };
  return <StoryScreen {...storyProps} />;
};

export default StoryContainer;
